# -*- encoding: utf-8 -*-
# stub: clutter-gtk 4.3.6 ruby lib
# stub: dependency-check/Rakefile

Gem::Specification.new do |s|
  s.name = "clutter-gtk".freeze
  s.version = "4.3.6".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["The Ruby-GNOME Project Team".freeze]
  s.date = "1980-01-02"
  s.description = "Ruby/ClutterGTK is a Ruby binding of Clutter-GTK.".freeze
  s.email = "ruby-gnome2-devel-en@lists.sourceforge.net".freeze
  s.extensions = ["dependency-check/Rakefile".freeze]
  s.files = ["dependency-check/Rakefile".freeze]
  s.homepage = "https://ruby-gnome.github.io/".freeze
  s.licenses = ["LGPL-2.1-or-later".freeze]
  s.requirements = ["system: clutter-gtk-1.0: alpine_linux: clutter-gtk-dev".freeze, "system: clutter-gtk-1.0: debian: libclutter-gtk-1.0-dev".freeze, "system: clutter-gtk-1.0: rhel: pkgconfig(clutter-gtk-1.0)".freeze]
  s.rubygems_version = "4.0.10".freeze
  s.summary = "Ruby/ClutterGTK is a Ruby binding of Clutter-GTK.".freeze

  s.installed_by_version = "4.0.10".freeze

  s.specification_version = 4

  s.add_runtime_dependency(%q<clutter>.freeze, ["= 4.3.6".freeze])
  s.add_runtime_dependency(%q<clutter-gdk>.freeze, ["= 4.3.6".freeze])
  s.add_runtime_dependency(%q<gtk3>.freeze, ["= 4.3.6".freeze])
  s.add_runtime_dependency(%q<rake>.freeze, [">= 0".freeze])
end
